@charset "utf-8";

/*
   
   Filename: tb_visual3.css
   Nicole Gabor
   6/17/2023

*/

/* HTML Styles */
html {
   background-image: url(../images/tb_back5.png);
}



/* Page Body Styles */
body {
   border-left: 3px solid rgb(169, 130, 88);
   border-right: 3px solid rgb(169, 130, 88);
   box-shadow: rgb(53, 21, 0) 25px 0px 35px, 
   rgb(53, 21, 0) -25px 0px 35px;
}



/* Main Styles */
main {
   background: url(../images/tb_back7.png) 100% / cover no-repeat;
   box-shadow: inset rgb(71, 71, 71) -10px -10px 25px,
   inset rgb(71, 71, 71) 10px 10px 25px;

}
main  header  h1 {
   text-shadow: rgb(221, 221, 221) 1px 1px 0px, 
   rgba(41, 41, 41, 0.9) 5px 5px 20px;
}


/* Figure Box Styles */
figure {
   border-style: solid;
   border-width: 25px;
   border-image: url(../images/tb_frame.png) 60 stretch;
   margin: 10px auto;
   width: 70%;
   opacity: 0.55;
}
figure img {
   display: block;
   width: 100%;
   -webkit-filter: sepia(0.8);
   filter: 0.8;
}

figure figcaption {
   background-color: white;
   font-family: "Palatino Linotype", Palatino, "Times New Roman", serif;
   font-style: italic;
   padding: 10px opx;
   text-align: center;
}

/* Article Styles */
article {
   background: url(../images/tb_back6.png) bottom right / 15% no-repeat;
   border-right: 8px double rgb(147, 116, 68);
   border-bottom: 8px double rgb(147, 116, 68);
   border-radius: 80px;
   box-shadow: rbga(184, 154, 112, 0.7) -10px -10 15px;
   /* url(../images/tb_back3.png) bottom left / 15% no-repeat content-box,
   url(../images/tb_back4.png) 100% / cover no-repeat, rgb(211,211,211);
   box-shadow: inset rgb(71, 71, 71) -10px -10px 25px,
   inset rgb(71, 71, 71) 10px 10px 25px; */

}

/* Footer Styles */
footer {
   background: linear-gradient(325deg, rgb(180,148,104) 20%, rgb(40, 33, 23) 60%);
}

